/* Layout 171 */
#pgc-171-0-0 {
  width: 100%;
  width: calc(100% - (0 * 30px))
}

#pl-171 #panel-171-0-0-0,
#pl-171 #panel-171-0-0-1,
#pl-171 #panel-171-0-0-2 {}

#pl-171 .so-panel {
  margin-bottom: 30px
}

#pl-171 .so-panel:last-child {
  margin-bottom: 0px
}

@media (max-width:780px) {

  #pg-171-0.panel-no-style,
  #pg-171-0.panel-has-style>.panel-row-style {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
  }

  #pg-171-0>.panel-grid-cell,
  #pg-171-0>.panel-row-style>.panel-grid-cell {
    width: 100%;
    margin-right: 0
  }

  #pl-171 .panel-grid-cell {
    padding: 0
  }

  #pl-171 .panel-grid .panel-grid-cell-empty {
    display: none
  }

  #pl-171 .panel-grid .panel-grid-cell-mobile-last {
    margin-bottom: 0px
  }
}
